.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 8px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7800;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7800;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7800;
	text-decoration: none;
	font-weight: normal;
}
a.navi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bodycopyinsidetable {
	border: thin solid #B6A38F;
	background-color: #170E0D;
}

a.navi:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.navi:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BB7100;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.navi:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cc_tables {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.divider {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.divider2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	text-decoration: none;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.bodycopycoffee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	color: ;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 8px;
	color: #663300;
}
.bodycopyinside {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A48C75;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 8px;
}
.bodyform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B6A38F;
	text-decoration: none;
	font-weight: normal;
	padding: 3px;
	background-color: #170E0D;
	border: 1px solid #B6A38F;
}
select {
	background-color: #000000;
	color: #FFFFFF;
}

.bodycopywhiteinside {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
.bodyformcustomerdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B6A38F;
	text-decoration: none;
	font-weight: normal;
	padding: 3px;
	background-color: #170E0D;
	border: 1px solid #B6A38F;
	clear: both;
	width: 95%;
}
.bodycopyinsidetable_SHOW {

	border: 3px solid #FF0000;
	background-color: #170E0D;
}
.bodyformcustomerdetails_SHOW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B6A38F;
	text-decoration: none;
	font-weight: normal;
	padding: 3px;
	background-color: #170E0D;
	border: 3px solid #FF0000;
	clear: both;
	width: 95%;
}
